<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<qualifiedTypeNameHistroy>
<fullyQualifiedTypeName name="javax.servlet.http.HttpServletRequest"/>
<fullyQualifiedTypeName name="javax.servlet.http.HttpServletResponse"/>
<fullyQualifiedTypeName name="java.util.ArrayList"/>
<fullyQualifiedTypeName name="org.junit.Before"/>
<fullyQualifiedTypeName name="com.crea.dev2.poo.dao.ChambreDAO"/>
<fullyQualifiedTypeName name="com.crea.dev2.poo.dao.EleveDAO"/>
<fullyQualifiedTypeName name="com.crea.dev2.poo.dao.LivreDAO"/>
<fullyQualifiedTypeName name="java.lang.System"/>
</qualifiedTypeNameHistroy>
